Tensorflowの導入

UbuntuにDeepLearningの環境を構築する。

CPU:Core i5 9400F
GPU:GeForce RTX 2060

NVIDIA Driver:418
CUDA:10.1
cuDNN:7.4
Tensorflow:tensorflow-gpu1.13.0

しかし、何度インストールを試みてもうまくインストールできない。
原因がわからないが調べていくうちに原因がわかってきた。

ここに(https://qiita.com/konzo_/items/a6f2e8818e5e8fcdb896)原因が整理されていた。
GPUのドライバは最新の418が入れられるのだが、tensorflow-gpu1.13.0が対応しているのはCUDA10.0。CUDA10.1には対応していないということだ。

本当にこういう記事は助かります。

明日再びTensowFlow環境の構築を最初からしてみよう。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です